ka_dart_prompter 1.0.3

Dart native
Flutter Android iOS

Library to create CLI wizards. The Prompter() class can be used to create both multiple-choice and binary querstions

Stable versions of ka_dart_prompter

Version Uploaded Documentation Archive
1.0.3 Dec 13, 2018 Go to the documentation of ka_dart_prompter 1.0.3 Download ka_dart_prompter 1.0.3 archive
1.0.2 Dec 13, 2018 Go to the documentation of ka_dart_prompter 1.0.2 Download ka_dart_prompter 1.0.2 archive
1.0.1 Dec 13, 2018 Go to the documentation of ka_dart_prompter 1.0.1 Download ka_dart_prompter 1.0.1 archive
1.0.0 Dec 13, 2018 Go to the documentation of ka_dart_prompter 1.0.0 Download ka_dart_prompter 1.0.0 archive
0.0.1 Dec 13, 2018 Go to the documentation of ka_dart_prompter 0.0.1 Download ka_dart_prompter 0.0.1 archive
0
likes
70
pub points
0%
popularity

Library to create CLI wizards. The Prompter() class can be used to create both multiple-choice and binary querstions

Homepage

Documentation

API reference

Uploader

ka95dev@gmail.com

License

MIT (LICENSE)

More

Packages that depend on ka_dart_prompter